/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

var semaforo = 0;

function generarReporte() {
    var fA = $("#fA").val();
    var fB = $("#fB").val();
    window.open('/ControlCeepam/web/app_dev.php/impEgresosReporte?fA=' + fA + "&fB=" + fB, '_blank')
}